Subject: Re: bug#73938: [PATCH] Add folding support for TeX quotes

From: Arash Esbati <[email-masked]>
Date: Fri, 01 Nov 2024 09:32:25 +0100

Hi Keita,

Ikumi Keita <[email-masked]> writes:

> To David, Mosé, Tassilo and Arash: How about recruiting Paul as an
> AUCTeX developer? I'm the latest person that was given the write
> permission to AUCTeX repogitory and it was 7 years ago. It would be
> prospective to have a new active developer.

I agree, as I already said elsewhere, it would be great to have AUCTeX
developers who actually use it on a daily basis.  I'm not sure about
you, but I'm actually not using LaTeX anymore.

@Paul: Do you want to step in and look after some parts of AUCTeX?
tex-fold.el and preview.el seem to be a good start :-)

Best, Arash